/* screen - youth-energy-conference-awards */

.youth-energy-conference-awards {
  background-color: var(--colorsbackgroundpurple);
  height: 2664px;
  mix-blend-mode: normal;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1440px;
}

.youth-energy-conference-awards .rectangle-43-uIcAhX {
  background-color: var(--white);
  height: 504px;
  left: 0px;
  mix-blend-mode: normal;
  position: absolute;
  top: 684px;
  width: 1440px;
}

.youth-energy-conference-awards .rectangle-46-uIcAhX {
  background-color: var(--white);
  height: 504px;
  left: 0px;
  mix-blend-mode: normal;
  position: absolute;
  top: 1692px;
  width: 1440px;
}

.youth-energy-conference-awards .view-details-here-pr-uIcAhX {
  background-color: transparent;
  color: transparent;
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 800;
  height: auto;
  left: 735px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 1984px;
  width: 521px;
}

.youth-energy-conference-awards .span0-HB9Loe {
  font-style: normal;
}

.youth-energy-conference-awards .span1-HB9Loe {
  color: var(--colorsbackgroundpurple);
  font-style: normal;
  font-weight: 400;
}

.youth-energy-conference-awards .span2-HB9Loe {
  font-style: normal;
}

.youth-energy-conference-awards .span3-HB9Loe {
  font-style: normal;
}

.youth-energy-conference-awards .span4-HB9Loe {
  font-style: normal;
}

.youth-energy-conference-awards .rectangle-44-uIcAhX {
  background-color: var(--twilight-blue);
  height: 504px;
  left: 0px;
  mix-blend-mode: normal;
  position: absolute;
  top: 1188px;
  width: 1440px;
}

.youth-energy-conference-awards .group-2-uIcAhX {
  background-color: transparent;
  height: 326px;
  left: 184px;
  position: absolute;
  top: 279px;
  width: 523px;
}

.youth-energy-conference-awards .youth-energy-conference-awards-2FZHlP {
  background-color: transparent;
  height: 326px;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 72px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  text-shadow: 0px 4px 4px #0000001a;
  top: 0px;
  width: 521px;
}

.youth-energy-conference-awards .copyright-2022-the-n-uIcAhX {
  background-color: transparent;
  height: auto;
  left: 169px;
  letter-spacing: 0.00px;
  line-height: normal;
  mix-blend-mode: normal;
  position: absolute;
  text-align: center;
  top: 2367px;
  width: 1072px;
}

.youth-energy-conference-awards .group-7-uIcAhX {
  background-color: transparent;
  height: 346px;
  left: 735px;
  position: absolute;
  top: 763px;
  width: 523px;
}

.youth-energy-conference-awards .need-encourages-and-7mxgPy {
  background-color: transparent;
  color: #75cdd2;
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
  height: 346px;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 28px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 521px;
}

.youth-energy-conference-awards .for-our-41st-year-ne-uIcAhX {
  background-color: transparent;
  color: var(--colorsbackgroundpurple);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
  height: 346px;
  left: 184px;
  letter-spacing: 0.00px;
  line-height: 28px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 1267px;
  width: 521px;
}

.youth-energy-conference-awards .interested-in-having-uIcAhX {
  background-color: transparent;
  color: var(--colorsbackgroundpurple);
  font-family: var(--font-family-roboto_slab);
  font-size: 28px;
  font-style: normal;
  font-weight: 800;
  height: auto;
  left: 735px;
  letter-spacing: 0.00px;
  line-height: 34px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 1824px;
  width: 521px;
}

.youth-energy-conference-awards .rectangle-25-uIcAhX {
  background-color: transparent;
  height: 410px;
  left: 152px;
  mix-blend-mode: normal;
  object-fit: cover;
  position: absolute;
  top: 747px;
  width: 585px;
}

.youth-energy-conference-awards .rectangle-47-uIcAhX {
  background-color: transparent;
  height: 410px;
  left: 152px;
  mix-blend-mode: normal;
  object-fit: cover;
  position: absolute;
  top: 1755px;
  width: 585px;
}

.youth-energy-conference-awards .rectangle-45-uIcAhX {
  background-color: transparent;
  height: 380px;
  left: 715px;
  mix-blend-mode: normal;
  position: absolute;
  top: 1251px;
  width: 585px;
}

.youth-energy-conference-awards .image-20-uIcAhX {
  background-color: transparent;
  height: 352px;
  left: 734px;
  mix-blend-mode: normal;
  position: absolute;
  top: 266px;
  width: 522px;
}

.youth-energy-conference-awards .back-to-home-uIcAhX {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 184px;
  letter-spacing: 2.40px;
  line-height: 16px;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 264px;
  white-space: nowrap;
  width: 127px;
}

.youth-energy-conference-awards .frame-86-uIcAhX {
  background-color: transparent;
  height: 47px;
  left: 536px;
  mix-blend-mode: normal;
  position: absolute;
  top: 2274px;
  width: 338px;
}

.youth-energy-conference-awards .rectangle-14-jOknkl {
  background-color: var(--sinbad);
  border-radius: 4px;
  height: 47px;
  left: 0px;
  mix-blend-mode: normal;
  position: absolute;
  top: 0px;
  width: 338px;
}

.youth-energy-conference-awards .board-of-directors-and-staff-jOknkl {
  background-color: transparent;
  cursor: pointer;
  height: 47px;
  left: 10px;
  letter-spacing: 2.40px;
  line-height: normal;
  mix-blend-mode: normal;
  position: absolute;
  text-align: center;
  top: 0px;
  width: 318px;
}

.youth-energy-conference-awards .header_bg-1-uIcAhX {
  background-color: transparent;
  height: 244px;
  left: 0px;
  mix-blend-mode: normal;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 1440px;
}

.youth-energy-conference-awards .footer_bg-3-uIcAhX {
  background-color: transparent;
  height: 244px;
  left: 0px;
  mix-blend-mode: normal;
  object-fit: cover;
  position: absolute;
  top: 2420px;
  width: 1440px;
}
